Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19899/?format=api
{ "ob_id": 19899, "uuid": "585dbd94fa1b4ebcb2502741e671f907", "title": "AATSR Mission", "abstract": "The (A)ATSR (Advanced Along-Track Scanning Radiometer) mission programme was funded jointly by the UK Department of Energy and Climate Change External Link (DECC) and the Australian Department of Innovation, Industry, Science and Research External Link (DIISR).\r\n\r\nThe instrument was built by Astrium, subsequently calibrated and characterised at the Rutherford Appleton Laboratory, and continues the ATSR-1 and ATSR-2 mission data sets of precise sea surface temperature (SST), thereby ensuring the production of a 17 year near-continuous data set from the ERS-1, ERS-2 and ENVISAT missions at the levels of accuracy of 0.3 K or better for climate research.\r\n\r\nThe instrument uses thermal channels at 3.7, 10.8, and 12 microns wavelength; and reflected visible/near infra-red channels at 0.555, 0.659, 0.865, and 1.61 microns wavelength. Level 1b products contain gridded brightness temperature and reflectance. Level 2 products contain land and sea-surface temperature, and NDVI at a range of spatial resolutions. The third reprocessing was done to implement updated algorithms, processors, and auxiliary files. The data were acquired by the European Space Agency's (ESA) Envisat satellite, and the NERC Earth Observation Data Centre (NEODC) mirrors the data for UK users.", "keywords": "AATSR, temperature, reflectance, satellite", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8059/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10916/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19727/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/19734/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/41204/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/19726/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75631/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75632/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75633/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75634/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75635/?format=api" ] }